Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcAtomicReplaceOrig

## Name

FcAtomicReplaceOrig -- replace original with new

## Synopsis

    #include <fontconfig.h>

``FcBool `FcAtomicReplaceOrig``(FcAtomic *`atomic`);`

## Description

Replaces the original file referenced by `atomic` with the new file.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcAtomicOrigFile | Up | FcAtomicDeleteNew